/* nyoba dulu */
:root {
    --background_color_one:#203143;
    --text_color_one: #ffffff;
}

html, body {
    height: 100%;
}

/* HOMEPAGE */
.jumbotron{
    color: black;
    text-align: center;
}

.headerbox {
    color: #f3f16d;
    font-weight: 900;
}
#footer {
    position: relative;
    bottom: 0;
    margin-top: 10vh;
    width: 100%;
    padding: 2vh;
}
.form-control-borderless {
    border: none;
}
.form-control-borderless:hover,
.form-control-borderless:active,
.form-control-borderless:focus {
    border: none;
    outline: none;
    box-shadow: none;
}
a {
    cursor: pointer;
}
